/* CSS Document */

div.titleBox {
	background-image: url(../img/chasen/chasenTitleImg.png);
}

div.wrapTourBox01 {
	width: 100%;
}

div.tourBoxTitle01 {
	width: 100%;
	background: #374624;
	padding-top: 36px;
	padding-bottom: 36px;
}

div.inTourBoxTitle01 {
	width: 1000px;
	margin: 0 auto;
}

div.inTourBoxTitle01 h3 {
	font-family: Helvetica, "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 21px;
	line-height: 120%;
	letter-spacing: 2px;
	color: #FFFFFF;
	}

div.tourBox01 {
	width: 100%;
	margin-bottom: 30px;
	padding-top: 70px;
	background: rgba(28,27,21,0.8);
}

div.inTourBox01 {
	box-sizing: border-box;
	height: 688px;
	width: 1000px;
	margin: 0 auto;
	padding-left: 35px;
	background-image: url(../img/tour/tourBox01Bg.png);
	background-position: top center;
	background-repeat: no-repeat;
}

div.inTourBox01 p {
	margin-bottom: 60px;
	color: #DFDFD0;
	font-size: 13px;
	font-family:  Helvetica, "ＭＳ Ｐゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	line-height: 23px;
	text-align: left;
}

div.inTourBox01 ol {
	margin-bottom: 30px;
	padding-top: 60px;
	padding-left: 16px;
}

div.inTourBox01 li {
	color: #DFDFD0;
	font-size: 16px;
	font-family:  Helvetica, "ＭＳ Ｐゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	line-height: 23px;
	text-align: left;
	list-style: decimal;
}

div.tourBox01BtnJa {
	width: 300px;
	height: 60px;
	text-indent: -9999px;
	overflow: hidden;
	background-image: url(../img/tour/tourBoxBtn.png);
	background-position: top center;
	background-repeat: no-repeat;
	cursor: pointer;
}

div.tourBox01BtnJa:hover {
	background-color: rgba(255,255,255,0.3);
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
}


div.tourBox01BtnJa a {
	width: 300px;
	height: 60px;
	display: block;
}

div.tourBox01BtnEn {
	width: 300px;
	height: 60px;
	text-indent: -9999px;
	overflow: hidden;
	background-image: url(../img/tour/tourBoxBtnEn.png);
	background-position: top center;
	background-repeat: no-repeat;
	cursor: pointer;
}

div.tourBox01BtnEn:hover {
	background-color: rgba(255,255,255,0.3);
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
}


div.tourBox01BtnEn a {
	width: 300px;
	height: 60px;
	display: block;
}

div.wrapTourBox02 {
	width: 100%;
}

div.tourBoxTitle02 {
	width: 100%;
	background: #374624;
	padding-top: 36px;
	padding-bottom: 36px;
}

div.inTourBoxTitle02 {
	width: 1000px;
	margin: 0 auto;
}

div.inTourBoxTitle02 h3 {
	font-family: Helvetica, "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 21px;
	line-height: 120%;
	letter-spacing: 2px;
	color: #FFFFFF;
	}

div.tourBox02 {
	width: 100%;
	padding-top: 70px;
	padding-bottom: 100px;
}

div.inTourBox02 {
	box-sizing: border-box;
	width: 1000px;
	margin: 0 auto;
	padding-left: 35px;
}

div.inTourBox02 p {
	margin-bottom: 50px;
	color: #DFDFD0;
	font-size: 13px;
	font-family:  Helvetica, "ＭＳ Ｐゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	line-height: 23px;
	text-align: left;
}

div.tourBox02BtnJa {
	width: 300px;
	height: 60px;
	text-indent: -9999px;
	overflow: hidden;
	background-image: url(../img/tour/tourBoxBtn.png);
	background-position: top center;
	background-repeat: no-repeat;
	cursor: pointer;
}

div.tourBox02BtnJa:hover {
	background-color: rgba(255,255,255,0.3);
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
}

div.tourBox02BtnJa a {
	width: 300px;
	height: 60px;
	display: block;
}

div.tourBox02BtnEn {
	width: 300px;
	height: 60px;
	text-indent: -9999px;
	overflow: hidden;
	background-image: url(../img/tour/tourBoxBtnEn.png);
	background-position: top center;
	background-repeat: no-repeat;
	cursor: pointer;
}

div.tourBox02BtnEn:hover {
	background-color: rgba(255,255,255,0.3);
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
}

div.tourBox02BtnEn a {
	width: 300px;
	height: 60px;
	display: block;
}

div.wrapTourBox03 {
	width: 100%;
	margin-bottom: 55px;
	background: #000402;
}

div.tourBox03 {
	height: 350px;
	width: 1000px;
	margin: 0 auto;
}

div.wrapTourBox04 {
	width: 100%;
	margin-bottom: 100px;
}

div.tourBoxTitle04 {
	width: 100%;
	background: #374624;
	margin-bottom: 60px;
	padding-top: 36px;
	padding-bottom: 36px;
}

div.inTourBoxTitle04 {
	width: 1000px;
	margin: 0 auto;
}

div.inTourBoxTitle04 h3 {
	font-family: Helvetica, "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 21px;
	line-height: 120%;
	letter-spacing: 2px;
	color: #FFFFFF;
	}

div.tourBox04 {
	width: 1000px;
	margin: 0 auto;
}

.galleryList {
	overflow: hidden;
	margin-left: 40px;
	margin-right: 40px;
}
.galleryList li {
	float: left;
	width: 200px;
	margin-left: 40px;
	margin-bottom: 20px;
}
.galleryList li:nth-child(4n-3) {
	margin-left: 0;
}



